        double precision pi,kBz,c0,hPl,Pl,Reind,g_grav
        double precision Rgaz,Po,rho0,To,dTdzc,Cp0,Mmol,d_t
	parameter(pi=3.141592653589793238462643383279502884197169399D+0)
	parameter(kBz=1.3806D-23)    ! J/K     (Constante de Boltzmann)
	parameter(c0=2.9979D+8)      ! m/s     (clrit de la lumire dans le vide)
	parameter(hPl=6.6262D-34)    ! Js      (constante de Planck)
	parameter(Pl=5.6696D-8)      ! W/m2/K4 (constante de Stefan-Boltzman)
	parameter(Reind=1.0D+0)	     !         (partie relle de l'indice de rfraction)
	parameter(Po=101325.D+0)     ! Pa      (pression moyenne au sol sur Terre)
	parameter(rho0=1.293D+0)     ! kg/m3   (densit de l'air sur Terre CNTP)
	parameter(Cp0=1.005D+3)      ! J/kg/K  (capacit thermique isobare de l'air sur Terre CNTP)
	parameter(To=273.15D+0)         ! K       (temprature 0 deg C)
	parameter(g_grav=9.81D+0)    ! m2/s    (acclration de la pesanteur sur Terre)
	parameter(Rgaz=Po/(rho0*To)) ! mol.m/K (loi P(z)=rho*R*T(z))
	parameter(dTdzc=-7.0D-3)     ! K/m     (dT/dz caractristique sur Terre)
        parameter(Mmol=28.964D-3)    ! kg/mol  (masse molaire de l'air)
        parameter(d_t=3600.0D+0*24.0D+0) ! dure du jour en secondes
