c     Copyright (C)
c     2008-2013 Universit Paul Sabatier
c     2008-2013 Centre National de la Recherche Scientifique
c     2008-2013 Ecole des Mines d'Albi
c     2008-2013 Universit de Bordeaux 1
c     2008-2013 Fondation STAE
c     2014-2018 Meso-Star
c     
c     KDISTRIBUTION is free software; you can redistribute it and/or modify
c     it under the terms of the GNU General Public License as published by
c     the Free Software Foundation; either version 3, or (at your option)
c     any later version.

c     KDISTRIBUTION is distributed in the hope that it will be useful,
c     but WITHOUT ANY WARRANTY; without even the implied warranty of
c     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
c     GNU General Public License for more details.

c     You should have received a copy of the GNU General Public License
c     along with KDISTRIBUTION; if not, see <http://www.gnu.org/licenses/>
c
      subroutine error(label)
      implicit none
      include 'max.inc'
c
c     Purpose: to display the name of the subroutine the error originates from
c
c     Input:
c       + label: name of the subroutine that generates the error
c

c     I/O
      character*(Nchar_mx) label
c     temp
      integer strlen

      write(*,*) 'Error from ',label(1:strlen(label)),' :'

      return
      end



      subroutine warning(label)
      implicit none
      include 'max.inc'
c
c     Purpose: to display the name of the subroutine the warning originates from
c
c     Input:
c       + label: name of the subroutine that generates the error
c

c     I/O
      character*(Nchar_mx) label
c     temp
      integer strlen

      write(*,*) 'Warning from ',label(1:strlen(label)),' :'

      return
      end
