c     Copyright (C)
c     2008-2013 Universit Paul Sabatier
c     2008-2013 Centre National de la Recherche Scientifique
c     2008-2013 Ecole des Mines d'Albi
c     2008-2013 Universit de Bordeaux 1
c     2008-2013 Fondation STAE
c     2014-2018 Meso-Star
c     
c     KDISTRIBUTION is free software; you can redistribute it and/or modify
c     it under the terms of the GNU General Public License as published by
c     the Free Software Foundation; either version 3, or (at your option)
c     any later version.

c     KDISTRIBUTION is distributed in the hope that it will be useful,
c     but WITHOUT ANY WARRANTY; without even the implied warranty of
c     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
c     GNU General Public License for more details.

c     You should have received a copy of the GNU General Public License
c     along with KDISTRIBUTION; if not, see <http://www.gnu.org/licenses/>
c
      subroutine test_nan(dat,is_nan)
      implicit none
      include 'max.inc'
c
c     Purpose: to test whether the input double precision 'dat'
c     is a NaN or not.
c
c     Input:
c       + dat (double precision)
c
c     Output:
c       + is_nan: true if "dat" is a NaN
c
c     I/O
      double precision dat
      logical is_nan
c     temp
      integer t1,t2
c     label
      integer strlen
      character*(Nchar_mx) label
      label='subroutine test_nan'

      if (dat.le.0.0D+0) then
         t1=0
      else
         t1=1
      endif
      if (dat.ge.0.0D+0) then
         t2=0
      else
         t2=1
      endif
      
      is_nan=.false.
      if ((t1.eq.1).and.(t2.eq.1)) then
         is_nan=.true.
      endif
      
      return
      end
